#nav a {
	float: left;
}
#container {
	height: 718px;
}

#header, #container {
	width:expression(document.body.clientWidth < 718 ? "718px" : "99.9%" && document.body.clientWidth > 1280 ? "1280px": "99.9%");
}



#nav ul a {
	white-space: normal;
}


.gridheight-1 {
	height: 143px;
}
.gridheight-2 {
	height: 288px;
}
.gridheight-3 {
	height: 433px;
}


#body ul, #body li {
	list-style: square;
	padding-left: 0;
}
#body ul {
	margin-left: 16px;
}

#body #referenzen,
#body #referenzen li {
	margin-left: 0;
	list-style: none;
}